/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800');

/*---:[ layout structure ]:---*/
body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #111111;
	background-color: #FFFFFF;
	position:relative;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.landing .container {
	width: 800px;
}

.columns {
	margin-top:50px;	
}

.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 800px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #666;
	padding-right:40px;
}
.columns > .sidebar {
	width: 360px;
	float: right;
	padding: 26px 26px 0 26px;
}
.full-page .columns > .content, .template-front .columns > .content, .about-page .columns > .content  {
	width: 1200px;
	float: none;
	border-right: 0;
}
/*---:[ links ]:---*/
a {
	color: #167daf;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}

/*---:[ fonts ]:---*/

.blue {
	color: #167daf;	
}

h1, h2 {
	font-size:30px;
	line-height:40px;
	color:#167daf;	
	margin-bottom:15px;
}

p {
	margin-top:1em;
	margin-bottom:1em;	
}

/*---:[ nav menu ]:---*/
.menu {
	float:right;
	position: relative;
	z-index: 50;
	list-style: none;
	margin-top:25px;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 182px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 182px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 19px;
	line-height: 1em;
	letter-spacing: 1px;
	color: #666;
	padding: 0 10px 34px 10px;
	font-family:"Open Sans", sans-serif;
	font-size:15px;
	font-weight:600;
}
.menu a:hover {
}
.menu_control {
	display: none;
}
.menu .sub-menu a {
	border-left-width: 1px;
}

.menu .current-menu-item > a {
	color: #666;
	border-bottom: 2px solid #167daf;
}


/*---:[ header ]:---*/

.header {
	min-height:60px;
	max-width:1200px;
	margin:0 auto;
	display:block;
	padding:15px 0;
}

.landing .header {
	text-align: center;
}

#top-area {
	width:100%;
	background-color:#167daf;	
}

#top-area .widget {
	width:1200px;
	margin:0 auto;
	padding: 10px 0 5px;	
}

#top-area a img {
	display:inline;	
	padding-right:8px;
}

#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}

#title-bar {
	min-height:118px;
	background-color:#D0DFE6;
	background-image:url("../classic-r/images/header-background.png");
	background-position:center;	
}

.template-front #title-bar {
	min-height:470px;
	background-color:#D0DFE6;
	background-image:url("../classic-r/images/homepage-header-2.png");
	background-position:center;	
}

.blog-template #title-bar, .blog-single-template #title-bar {
	min-height:170px;
	background-color:#167daf;
	background-image:url("../classic-r/images/blog-header.png");	
	background-position:center;
}

.about-page #title-bar {
	min-height:366px;
	background-color:#D0DFE6;
	background-image:url("../classic-r/images/about-header.png");
	background-position:center;	
}

.title-bar-widget {
	max-width: 1200px;
	margin: 0 auto;
	height: 118px;
	background-repeat: no-repeat;
	background-position: 100%;
	margin-bottom:0;
}

.title-bar-widget h1{
	padding-top:50px;	
}

.title-bar-icon {
	margin-right: 10px;
	padding-top: 35px;
	width: 26px;
}

#header-herald {
	margin: 21% 0 0 36%;
	display:inline;
}

#header-button {
	margin: 2% 0 0 36%;
	display:inline;
}

.logo-widget {
	max-width:327px;
	float:left;
	margin-bottom:10px!important;
}

/*---:[ columns ]:---*/

.row {
	display:inline-block;
	width:100%;
	height:auto;
	margin-bottom:80px;	
}

.left {
	float:left;	
}

.right {
	float:right;		
}

.half {
	width:47%;
	display:block;
}

.two-thirds {
	width:64%;
	display:block;
}

.one-third {
	width:29%;
	display:block;	
}

/*---:[ homepage ]:---*/

.homepage-first-widgets, .homepage-third-widgets, .homepage-fourth-widgets {
	display:block;
	margin:0 auto;
	max-width:1200px;
}

.homepage-first-widgets {
	color:#999999;	
	font-size:18px;
}

.homepage-second-widgets{
	display:block;
	float:left;
	width:33.33%;
	margin:0;
	padding:0;	
	color:#fff;
}

.homepage-second-widgets .widget_title {
	font-size:30px;
	margin-top:50px;
}

.homepage-second-widgets .textwidget,.homepage-fourth-widgets .textwidget {
	font-size:14px;	
	color:#666
	margin-bottom:40px;
}

.homepage-second-widgets .textwidget img, .homepage-fourth-widgets .textwidget img {
	margin-top:25px;	
}

.homepage-second-widgets .widget_title, .homepage-second-widgets .textwidget {
	text-align:center;	
}

#homepage-second-widget-container{
	display:inline-block;
	width:100%;	
}

#text-18 {
	background-image: url("../classic-r/images/blog-homepage-bg.png");
	background-position:center;
	background:#2d8ab7;
}

#text-17 {
	background-image: url("../classic-r/images/about-homepage-bg.png");
	background-position:center;
	background:#167daf;
}

#text-16 {
	background-image: url("../classic-r/images/appointments-homepage-bg.png");
	background-position:center;
	background:#14719e;
}

#homepage-fourth-widget-container {
	background-image:url("../classic-r/images/blue-background.png");
	background-position:center;
	background-color:#D0DFE6;
	height: 410px;
}

.homepage-fourth-widgets {
	text-align:center;
	padding-top:50px;	
}

/*---:[ chpc slider ]:---*/

#chpcs_widget_2 {
	margin-bottom:0;	
}

.chpcs_foo_content {
	text-align:left!important;	
}

.chpcs_title {
	font-weight:bold;
	font-size:16px;	
}

.chpcs_img img {
	border-radius:5px!important;	
}

/*---:[ about page ]:---*/

.about-page ul {
	list-style-type:none;	
}

.about-page ul ul {
	list-style-type:disc;
	list-style-position:inside;	
}

/*---:[ services page/ what is psychotherapy page ]:---*/

.contact-kyle-button img {
	margin-top:15px;	
}

#services-clinic {
	background-image:url("../classic-r/images/blue-background.png");
	background-position:center;
	background-color:#D0DFE6;
	height: 391px;
  	padding-top: 50px;
}

#services-clinic .widget {
	margin:0 auto;
	max-width:1200px;
	display:block;	
}

/*---:[ fees table ]:---*/

#fees-table td {
	border:1px solid #e2e2e2;
	padding:15px 0 15px 12px;
	text-align:center;
}

#fees-table tr:nth-child(odd) {
	background-color:#f6f9fa;
}

/*---:[ footer ]:---*/

#book-an-appointment .widget {
	margin-bottom:0;		
}

.book-appointment-widget {
	background-color:#077CB1;
	background-image:url("../classic-r/images/book-an-appointment-background.png");
	text-align:center;
	color:#fff;
	height:210px;
	padding-top:60px;
}

.book-appointment-widget .widget_title {
	font-size:30px;	
}

#book-button {
	margin:20px auto;	
}

.shareaholic-share-buttons-container {
	margin: 0 auto;
	width: 310px;
	display: block;
}

.shareaholic-share-buttons-container .shareaholic-share-buttons-wrapper {
	text-align:center!important;	
}

.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888888;
	background:#d0dfe6;
	min-height:300px;
	border-top:1px solid #dcdcdc;
	padding:0;
}

.footer a {
	color: #077CB1;
}
.footer a:hover {
	color: #077CB1;
}

.footer img {
	display:inline;	
}


.footer-widgets .widget_title {
	color:#999;
	font-family:"Open Sans", sans-serif;
	font-size:16px;
	font-weight:700;
	float:left;
	width:100%;
	text-align:left;
	padding:10px 0 9px 0;	
}

#footer-widget-container {
	max-width:1210px;
	min-height:300px;
	display:block;
	margin: 0 auto;	
	padding-top:15px;
}

#footer-widget-container .widget {
	float:left;
	width:400px;
	margin-right:0;
	min-height:250px;
	text-align:left;
}



#input_2_1 {
	width:70%;	
}




#menu-footer-menu {
	float:left!important;
	width:100%!important;	
	margin-left:0;
}

#menu-footer-menu li {
	float:none;
}

#menu-footer-menu li a {
	padding:0;
	text-align:left;
	font-size:14px;
	font-weight:400;	
}

#menu-footer-menu li a:after {
	content:'\3009';
	font-size:10px;	
}

#menu-footer-menu .current-menu-item:after {
	border:0;	
}

#menu-footer-menu .current-menu-item > a {
	border-bottom:0;
	text-decoration:none;
}

.footer-social {
	display:block;
	float:left;
	margin-right:12px;	
}


.footer .widget {
	float:left;
	width:316px;
	margin-right:40px;
}

.footer .widget:nth-of-type(3) {
	margin-right:0px;	
}

.attribution {
	padding: 15px 0;
	font-size:12px;
	color:#aad9f0;
	text-align:left;
	background-color: #077CB1;	
	width:100%;
	bottom:0;
	margin-bottom:0;
}

/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
}
.comment {
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #666;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #DD0000;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
	color:#167DAF;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #666;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}

/*---:[ post navigation ]:---*/

.previous_post {
	float:left;
	margin-left:10px;	
}

.next_post {
	float:right;	
}

/*---:[ inputs ]:---*/
.input_text {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: inherit;
	color: #666;
	background-color: #f8f8f8;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:0;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	width:120px;
	height:33px;
	background-color:#167daf;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding: 0.5em;
	border:1px transparent;
	border-radius:4px;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #167daf;
	font-weight:bold;
	margin: 0 -26px;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #DD0000;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #666;
	background-color: #EEEEEE;
}

/*---:[ posts ]:---*/
.wp-post-image {
	border-radius:5px;	
}


.post_box {
	padding-bottom:80px;
}

.post_box .headline {
	color:#167daf;
	font-size:30px;
	font-weight:400;
	margin-top:22px;
	margin-bottom:18px;
}

.post_box .byline {
	margin-bottom:18px;
	color:#b8b8b8;
	font-size:12px;
}

.excerpt_read_more {
	display:block;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	margin-top:20px;	
}

/*---:[ search ]:---*/

.widget_search label {
	display:none;	
}

.widget_search input {
	line-height:25px;
	width:65%;
}

.widget_search #searchsubmit {
	background:#666;
	color:#fff;
	margin-left: 15px;
  	padding: 5px 15px;
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	border-radius:5px;
	border:0;
	width:25%;
}

/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 16px;
line-height: 24px;
font-weight:bold;
color:#167daf;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}

#rss-2 .widget_title {
		display:none;
}

#text-23 {
	margin-bottom:20px;	
}

/*---:[ popular posts widget ]:---*/

.pptwj-tabs-wrap .tab-links {
	background:transparent!important;
	border-bottom:0!important;	
}

.pptwj-tabs-wrap .tab-links li a.selected, .pptwj-tabs-wrap .tab-links li a:hover {
	background:transparent!important;  
	border-bottom: 2px solid #4C5360;
	color:#4C5360!important;	
}

.pptwj-tabs-wrap .boxes {
	border:0!important;	
}

.pptwj-tabs-wrap .boxes ul.tab-filter-list {
	display:none;	
}

.pptwj-tabs-wrap .boxes ul li {
	border-bottom:0!important;	
}

.pptwj-tabs-wrap .boxes ul li a {
	color:#167DAF!important;
	font-weight:bold;
	font-size:16px!important;
}

/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	display: table;
	clear: both;
	content: '';
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1200px) {
	body {
		width:100%;
		padding-top: 0;
	}
	
	#top-area .widget {
		width:100%;	
	}
	
	.container, .landing .container {
		width: auto;
		max-width: 800px;
	}
	.header {
		border-top: 1px solid #666;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #666; 
	}

	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
	
	#homepage-fourth-widget-container {
		display:inline;	
	}
	
	#footer-widget-container .widget {
  		width: 30%;
  		margin-right: 2%;
	}
}
@media all and (max-width: 800px) {
	
	.full-page .columns > .content, .template-front .columns > .content, .about-page .columns > .content {
		width:100%;	
	}
	
	.left, .right {
		float:none;	
	}
	
	.half, .two-thirds {
		width:95%;
		margin: 0 auto;
	}
	
	.one-third {
		display:none;	
	}
	
		.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #666;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: #EEEEEE;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	
	.logo-widget {
		min-width:100%;	
		margin-bottom:25px!important;
	}
	
	.chpcs_image_carousel {
		display:none!important;	
	}
	
	#homepage-first-widget-container, #homepage-third-widget-container, #nav_menu-2, #gform_widget-3, .template-front #title-bar, .about-page #title-bar {
		display:none;	
		visibility:hidden;
	}
	
	#footer-widget-container .widget {
		width:320px;	
	}
	
	.attribution {
		position:relative;	
	}
	
	.blog-template #title-bar, .blog-single-template #title-bar {
		background-size:150%;
		background-repeat:no-repeat;
	}
	
	#homepage-second-widget-container, #services-clinic {
		display:inline-block;
	}
	
	#services-clinic {
		height:auto;
	}
	
	.homepage-second-widgets {
		width:100%;	
		margin-bottom:0;
	}
	
	#text-7 {
		margin:0 auto!important;
		float:none!important;
		display:block!important;
	}
	
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	
	.half, .two-thirds {
		width:95%;
		margin: 0 auto;
	}
	
	.one-third {
		display:none;	
	}
	
	.title-bar-widget h1 {
  		padding-top: 15px;
		padding-left:10px;
	}
	
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
		margin-bottom: 20px;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ custom CSS ]:---*/
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800');